libxmi0-1.2-10-omv4000.i686.rpm


Advertisement

Description

libxmi0 - Libxmi for library rasterizing 2-D vector graphics

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libxmi0-1.2-10-omv4000.i686.rpm
Package name libxmi0
Package version 1.2
Package release 10-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 56.45 KB
Installed size 101.63 KB
GNU libxmi is a C/C++ function library for rasterizing 2-D vector
graphics. It can draw 2-D graphical primitives, including wide
polygonal lines and circular and elliptical arcs, into a
user-supplied matrix of pixels. Sophisticated line styles, such
as multicolored dashing patterns, can be specified. There is also
support for filling and texturing polygons.

Alternatives

Package Version Architecture Repository
libxmi0-2.6-28-omv4000.i686.rpm 2.6 i686 OpenMandriva Main Release
libxmi0 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
rtld(GNU_HASH) -

Provides

Name Value
libxmi = 1.2
libxmi.so.0 -
libxmi0 = 1.2-10
libxmi0(x86-32) = 1.2-10

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libxmi0-1.2-10-omv4000.i686.rpm
Source Package libxmi-1.2-10.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libxmi0 rpm package:
    # dnf --refresh install libxmi0

Files

Path
/usr/lib/libxmi.so.0
/usr/lib/libxmi.so.0.1.2
/usr/lib/.build-id/
/usr/lib/.build-id/fc/614654b791f3b9163938e6ea1db49edfe3143e

See Also

Package Description
libxml1-1.8.17-22-omv4000.i686.rpm The libXML library
libxml1-devel-1.8.17-22-omv4000.i686.rpm Libraries, includes and other files to develop libxml applications
libxmms2-devel-0.8-5-omv4000.i686.rpm Development package with static libs and headers
libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient++4-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-ecore1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient6-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmp-devel-4.4.1-1-omv4000.i686.rpm Development files and headers for libxmp
libxmp4-4.4.1-1-omv4000.i686.rpm Extended Module Player Library
libxy-devel-1.1-2-omv4000.i686.rpm Development files for xylib
libxy3-1.1-2-omv4000.i686.rpm A C++ x-y data reading library
libzen-devel-0.4.37-2-omv4000.i686.rpm Include files and libraries for development
libzen0-0.4.37-2-omv4000.i686.rpm Shared library for mediainfo
libzint-devel-2.6.3-1-omv4000.i686.rpm Library and header files for zint
Advertisement
Advertisement